﻿.spin > .sk-spinner {
    display: none;
}

.spin.sk-loading:after {
    content: '';
    background-color: rgba(255, 255, 255, 0.7);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 1055;
}

.spin.sk-loading > .sk-spinner {
    display: flex;
    position: absolute;
    align-items: center;
    top: 45%;
    left: 47%;
    right: 0;
    z-index: 2000;
}

.sk-spinner > .loader > .ball-clip-rotate > div#ball2 {
    height: 20px;
    width: 20px;
    position: absolute;
    left: 27px;
    top: 25px;
    animation-direction: reverse;
}


.sk-spinner > .loader > .ball-clip-rotate > .loading {
    position: absolute;
    left: 0;
    top: 50px;
    font-size: 15px;
    color: #25476a;
}
